/*-  CSS Reset -*/
@import url("http://promotions.newegg.com/template/us/css/reset.css");

/*-  CSS Mainframe -*/
@import url("mainframe.css");

/*-  CSS Social Media Content -*/
@import url("http://promotions.newegg.com/template/us/css/scripts.css");.intro {
	background-image: url(../imgs/Intro.jpg);
	height: 150px;
	width: 958px;
}
#intro {
	background-image: url(../imgs/Lewis.jpg);
	height: 225px;
	width: 958px;
}
#WhatsNew {
	background-image: url(../imgs/Valerie.jpg);
	height: 200px;
	width: 958px;
}
#Samples {
	background-image: url(../imgs/Pran.jpg);
	height: 200px;
	width: 958px;
}
#videos {
	padding-left: 29px;
}
#video1 {
	float: left;
}
#video2 {
	float: left;
	padding-left: 10px;
}
